* KSA1381 PNP EPITAXIAL SILICON TRANSISTOR

*-----------------------------------------------------------

* CRT DISPLAY, VIDEO OUTPUT

* High Voltage: Vceo=-300V

* Low Reverse Transfer Capacitance: Cre=2.3pF at Vcb=-30V 

* PARAMETER MODELS EXTRACTED FROM MEASURED DATA: KSA1381-E

*-----------------------------------------------------------

* If QCO and RCO are set to zero, this model applies to

* the Gummel-Poon model LEVEL 1.

* If IBC and IBE are specified, they are used instead of IS.

*-----------------------------------------------------------

.MODEL KSA1381 PNP (

+  IS    =3.0200E-14      

+  BF    =144.9

+  NF    =1.0 

+  BR    =3.035

+  NR    =1.011

*+ IBC   =3.0200E-14

*+ IBC   =3.0200E-14

+  ISE   =5.7544E-13

+  NE    =2.0

+  ISC   =1.5849E-9

+  NC    =2.0

+  VAF   =262.5

+  VAR   =17.72

+  IKF   =0.5248

+  IKR   =0.0479

+  RB    =2.53

+  RBM   =0.1303

+  IRB   =1.5849E-5

+  RE    =0.7303

+  RC    =2.599

+  QCO   =0.18

+  RCO   =39.8107

+  VO    =2.377

+  GAMMA =1.7061E-7

+  CJE   =7.9E-11

+  VJE   =0.8246

+  MJE   =0.3872

+  FC    =0.5

+  TF    =6.5E-10

+  CJC   =1.5120E-11

+  VJC   =0.5

+  MJC   =0.3648

+  XCJC  =0.6488    

+  XTB   =1.6324    

+  EG    =1.2266 

+  XTI   =3.0         )

*---------------------------------------------------------

* FAIRCHILD    CASE: TO-126   PID:KSA1381-E

* 2000-03-30 CREATION 