* KSC3503 NPN EPITAXIAL SILICON TRANSISTOR

*-----------------------------------------------------------

* CRT DISPLAY, VIDEO OUTPUT

* High Voltage: Vceo=300V

* Low Reverse Transfer Capacitance: Cre=1.8pF at Vcb=30V

* PARAMETER MODELS EXTRACTED FROM MEASURED DATA: KSC3503-D

*-----------------------------------------------------------

* If QCO and RCO are set to zero, this model applies to

* the Gummel-Poon model LEVEL 1.

* If IBC and IBE are specified, they are used instead of IS.

*-----------------------------------------------------------

.MODEL KSC3503 NPN (

+  IS    =2.0893E-14      

+  BF    =101.5

+  NF    =1.0 

+  BR    =7.655

+  NR    =1.007

*+ IBC   =2.0893E-14 

*+ IBC   =2.0893E-14

+  ISE   =4.3652E-14

+  NE    =1.5

+  ISC   =1.2598E-9

+  NC    =2.0

+  VAF   =717.25

+  VAR   =13.16

+  IKF   =0.2512

+  IKR   =0.0832

+  RB    =2.98

+  RBM   =0.001

+  IRB   =0.001

+  RE    =0.5305

+  RC    =0.9

+  QCO   =0.05

+  RCO   =50.1187

+  VO    =2.476

+  GAMMA =1.8231E-7

+  CJE   =9.5E-11

+  VJE   =0.7017

+  MJE   =0.3253 

+  FC    =0.5

+  TF    =5.8E-10

+  CJC   =6.6072E-12

+  VJC   =0.5

+  MJC   =0.2439

+  XCJC  =0.6488     

+  XTB   =1.4089    

+  EG    =1.2129

+  XTI   =3.0         )

*---------------------------------------------------------

* FAIRCHILD    CASE: TO-126   PID:KSC3503-D

* 2000-03-30 CREATION 